﻿

.content{
	padding: 15px 25px 30px 25px;
	border-top: 4px solid  #E0DEDE;
	border-bottom: 4px solid  #E0DEDE;
	position: relative;
}
.content .goTop{
    position:absolute; right:20px; bottom:0px; display:block; width:24px; z-index:999;
}

/*.n-left, .n-right{
	float:left;
}*/

.n-left{
	width: 250px;
	position: absolute; left: 25px;
}

.n-left img{
	max-width: 100%;
}

.n-right{
	padding-left: 270px;
}

.line{
	height: 5px; width: 100%; background: #d60065;
	webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    margin:30px 0 20px 0;
}

.more{
	float: right; display: block; width: 33px; height: 9px; margin: -5px 20px 0 0
}

.c-info{
	display: inline-block;  width: 46.99999999%;  margin:20px 10px;
}

.c-title{
	color: #f30; font-size: 14px; border-top: #ccc 1px dotted;  line-height: 18px; margin-top: 20px; padding-top: 20px;
}

.c-title span{
	font-style: 10px; color: #222;	 font-weight: normal;
}

ul.c-info-2{
	padding-top: 0px; margin: 0 0px;
}

ul.c-info-2 li{
	/*display: inline-block; width: 48.9999999%;*/ 
	vertical-align: top;  margin-bottom: 20px;
}


.c-info-flex {
	display: flex;
	align-items: self-start;
	justify-content: space-around;
	margin-top: 5%;
}


ul.news, ul.album{
	margin:20px; /*padding-bottom:20px;*/
}

ul.news li{
	display: inline-block; width: 47.99999999%; border-bottom: 1px dotted #ccc; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: -10px;
	background: url(../images/dot2.gif) no-repeat left center; 
}

ul.pro_contant{
	min-height: 400px;
}

ul.pro_contant li{
	border-bottom: 1px dotted #ccc; 
	text-align: left;
	background: url(../images/dot2.gif) no-repeat left center; 
}

ul.news li:nth-child(2n), ul.album li:nth-child(2n){
	margin-left: 20px;
}

ul.news li a, ul.pro_contant li a{
	padding-left: 20px;	
}

ul.news li:hover, ul.pro_contant li:hover{
	background:#ffd9d9 url(../images/dot3.gif) no-repeat left center; cursor: pointer;
}

ul.news li:hover a, ul.pro_contant li:hover a{
	font-weight: 600; color: #c00; text-decoration: none;
}

ul.news li.hot, ul.pro_contant li.hot {
	background: url(../images/dot3.gif) no-repeat left center; 
}

ul.news li.hot a, ul.pro_contant li.hot a{
	font-weight: 600; color: #c00;
}

ul.news li .topNews, ul.pro_contant li .topNews{
	float: right; display: block;
	width: 31px; height: 17px;
	margin:7px 0 0 0;
	background: url(../images/icon001.png) no-repeat;
}

ul.album li{
	display: inline-block; width: 47.99999999%; 
}

ul.album li img{
	max-width: 100%;
}

.prodata h1{
	border-bottom: 1px dotted #ccc;
    color: #c00; text-align: center; 
    margin:20px 0;
    padding-bottom: 10px;
}

.prodata img{
	max-width:100%;
}

.goback{
	margin: 25px 0; text-align: center;
}


.n_title{ margin:0; padding:0; list-style:none; height:30px; background:url(../images/detail_x.gif) repeat-x left bottom; position:absolute; right:0; top:30px;}
.n_title li{ width:150px; float:left;}
.n_title li a{ width:140px; height:30px; line-height:30px; background:url(../images/detail_on.gif) no-repeat left top; color:#666; display:block; font-weight:bold; font-size:14px; text-align:center;}
.n_title li a:hover{background:url(../images/detail_over.gif) no-repeat left top; color:#fff;}

.n_title li a.titleover{width:140px; height:30px; line-height:30px; background:url(../images/detail_over.gif) no-repeat left top; color:#fff; display:block;font-weight:bold;}




.title1, .title2, .title3, .title4, .title5, .title6, .title7, .title8, .title9, .title10, .title11, .title12, .title13, .title14, .title15, .title16, .title17, .title18, .title19, .title20, title15 {
	height: 30px;
	line-height: 30px;
	position: relative;
	margin: 10px 0 20px 0;
}

.title1{
	background: url(../images/aboutTitle.jpg) no-repeat left center;
}

.title2{
	background: url(../images/newsTitle.jpg) no-repeat left center;
	margin-top:20px;
}

.title3{
	background: url(../images/p1Title.jpg) no-repeat left center;
}

.title4{
	background: url(../images/manageTitle.jpg) no-repeat left center;
}

.title5{
	background: url(../images/p3Title.jpg) no-repeat left center; margin-top: 30px;
}

.title6{
	background: url(../images/certiTitle.jpg) no-repeat left center; 
}

.title7{
	background: url(../images/projectTitle.jpg) no-repeat left center; 
}

.title8{
	background: url(../images/flowTitle.jpg) no-repeat left center; margin-bottom: 10px;
}

.title9{
	background: url(../images/talenTitle.jpg) no-repeat left center; 	margin-bottom: 10px;
}

.title10{
	background: url(../images/coopTitle.jpg) no-repeat left center;  margin-bottom: 10px;	
}

.title11{
	background: url(../images/controlTitle.jpg) no-repeat left center; 
}

.title12{
	background: url(../images/control1Title.jpg) no-repeat left center; margin-bottom: 50px;
	position: relative; 
}

.title13{
	background: url(../images/control2Title.jpg) no-repeat left center; 	margin-bottom: 10px;
}

.title14{
	background: url(../images/contactTitle.jpg) no-repeat left center;  margin-bottom: 10px;	
}

.title15 {
	background: url(../images/p4Title.jpg) no-repeat left center;
	margin-bottom: 10px;
}


.channel .content .tips {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px dashed #eeeeee;
	padding-bottom:10px;
	margin-bottom:10px;
}

.channel .content .pos {
	font-size: 12px;
}


#Paginations{ text-align: center; margin-top:0px; margin-bottom: 30px;}
#Paginations a{ display:inline-block; height:37px;width:37px;text-align:center;line-height:37px; background:url(../images/bigPage.png) no-repeat left top; position:relative; text-decoration:none;color:#7f7f7f;font-size:14px;font-weight:bold;margin:0 5px 0 0;}
#Paginations a.selected, #Paginations a.selected:hover{ background:url(../images/bigPage.png) no-repeat left -111px;color:#fff; cursor:default;}
#Paginations b{ display:inline-block;margin:0 5px;}
#Paginations a:hover{background:url(../images/bigPage.png) no-repeat left -37px;}
#Paginations a.down{background:url(../images/bigPage.png) no-repeat left -74px;}

.pagePrev b{ background: url(../images/pagePrev.png) center center no-repeat; display: block; width:13px; margin:0 auto;  }
.pageNext b{ background: url(../images/pageNext.png) center center no-repeat; display: block; width:13px; margin:0 auto;  }


.box{
	position: absolute;
	width: 280px;
	height: 80px;
	color: #ffff04;
	right:20px;
	top:25px;
	font-family: "微软雅黑"
}

.box .text3{
	letter-spacing: 2px;
}

.box .text2, .box .text3{
    visibility: hidden;
}


